LIBS_DEFAULT_LIBRARY_NAME=Sua biblioteca
LIBS_RECOVERED_LIBRARY={{name}} (Recuperado)

LIBS_TOOLKIT_NAME_DEFAULT=Seu kit de ferramentas
LIBS_TOOLKIT_NAME_PHOTOSHOP=Sua biblioteca do Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=Suas amostras do Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=Seus pincéis do Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=Seus gradientes do Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=Seus padrões do Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=Seus estilos do Photoshop
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=Suas formas do Photoshop

LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES_PR=Suas amostras de pré-lançamento do Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES_PR=Seus pincéis de pré-lançamento do Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS_PR=Seus gradientes de pré-lançamento do Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS_PR=Seus padrões de pré-lançamento do Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES_PR=Seus estilos de pré-lançamento do Ps
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES_PR=Suas formas de pré-lançamento do Ps

LIBS_OPEN_IN_TITLE=Aberto em…
LIBS_OPEN_IN_START_DOWNLOAD=Iniciando download do Adobe Stock. Aguarde.
LIBS_OPEN_IN_SYNC_DISABLED=Para abrir ativos do Adobe Stock, ative a sincronização de arquivos.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=O download do Adobe Stock requer uma versão mais recente da Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=A nuvem selecionada é diferente do Adobe Stock. Alterne para a mesma nuvem privada.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Ocorreu algum erro ao fazer o download do ativo do Adobe Stock. Verifique sua conexão de rede.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Uma versão mais recente do Photoshop é necessária para abrir diretamente ativos do Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Uma versão mais recente do Illustrator é necessária para abrir diretamente ativos do Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Uma versão mais recente do InDesign é necessária para abrir diretamente ativos do Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Uma versão mais recente do After Effects é necessária para abrir diretamente ativos do Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Uma versão mais recente do Premiere Pro é necessária para abrir diretamente ativos do Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Uma versão mais recente do Project Felix é necessária para abrir diretamente ativos do Adobe Stock.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Uma versão mais recente do Animate é necessária para abrir diretamente ativos do Adobe Stock.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Ocorreu algum erro ao abrir o ativo no Photoshop. Você ainda poderá acessá-lo a partir do painel Bibliotecas da Creative Cloud ou baixá-lo para seu computador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Ocorreu algum erro ao abrir o ativo no Illustrator. Você ainda poderá acessá-lo a partir do painel Bibliotecas da Creative Cloud ou baixá-lo para seu computador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Ocorreu algum erro ao abrir o ativo no InDesign. Você ainda poderá acessá-lo a partir do painel Bibliotecas da Creative Cloud ou baixá-lo para seu computador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Ocorreu algum erro ao abrir o ativo no After Effects. Você ainda poderá acessá-lo a partir do painel Bibliotecas da Creative Cloud ou baixá-lo para seu computador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Ocorreu algum erro ao abrir o ativo no Premiere Pro. Você ainda poderá acessá-lo a partir do painel Bibliotecas da Creative Cloud ou baixá-lo para seu computador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Ocorreu algum erro ao abrir o ativo no Project Felix. Você ainda poderá acessá-lo a partir do painel Bibliotecas da Creative Cloud ou baixá-lo para seu computador.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Ocorreu algum erro ao abrir o ativo no Animate. Ainda é possível acessá-lo a partir do painel das Bibliotecas da Creative Cloud ou baixá-lo para seu computador.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Não é possível abrir o ativo do Adobe Stock. O Photoshop não está instalado nesta máquina.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Não é possível abrir o ativo do Adobe Stock. O Illustrator não está instalado nesta máquina.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Não é possível abrir o ativo do Adobe Stock. O InDesign não está instalado nesta máquina.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Não é possível abrir o ativo do Adobe Stock. O After Effects não está instalado nesta máquina.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Não é possível abrir o ativo do Adobe Stock. O Premiere Pro não está instalado nesta máquina.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Não é possível abrir o ativo do Adobe Stock. O Project Felix não está instalado nesta máquina.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Não é possível abrir o ativo a partir do Adobe Stock. O Animate não está instalado nesta máquina.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=Permitir que a Adobe acesse elementos da biblioteca
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=Para fazer uma conexão segura entre a Adobe Creative Cloud e o Microsoft Office, precisamos instalar um certificado SSL em sua máquina.
LIBS_PROCESS_OK_LABEL=Continuar
LIBS_PROCESS_CANCEL_LABEL=Cancelar
